nav .brand {
    width: 240px !important;
    top: 19px !important;
}

.select2-container--default .select2-selection--single .select2-selection__clear{
    display:none;
    /*
    right: -6px !important;
    top: 0px !important;
    */
}
.thumb-image{height: 220px;}

.goodred-skin .nav-tabs .nav-link.active{
    box-shadow: 0px 10px 8px #888;
}
.slick-slide{
    height:287px !important;
}

.head-search .input-with-icon .select2-container{
    height:42px !important;
    margin-top: 16px !important;
}
.head-search .select2-container--default .select2-selection--single{
    height:40px !important;
}
.head-search .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height:40px !important;
    padding-right:40px !important;
}
.head-search  .select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 40px !important;
}
.head-search{margin-left: 20px !important;}



.grid-category-thumb img{height:220px !important;}



.nav-justified-2{
    width:50%;
}
.nav-link{
    text-align:center !important;
    font-weight:bold  !important;
}
.lgrid{
    margin-top: 20px;
/*    text-align: left  !important;     */
}